/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../font/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../font/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../font/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../font/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../font/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../font/noto-sans-v42-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../font/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../font/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../font/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../font/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fontspoppins-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
    --vexwe-blue: #171649;
    --vexwe-green: #38d75b;
}

html, body {
	font-family: 'Noto Sans', Calibri, Helvetica, Arial, sans-serif;
}

.view--products-detail .product-actions li,
.view--products-detail .product-actions li:hover,
.header__menu--red,
.header__search--icon,
.header__search,
.button,
.button:focus, .button:hover,
.search-type-active,
.search-type-active:hover,
#product-list__pagination .pagination-item.active, #product-list__pagination .pagination-item-clorius.active,
.home__menu-item.home__menu-item,
.footer__navigation,
.header__search--icon.active:after,
.submit-button--grey, .submit-button:hover, 
.submit-button {
    background-color: var(--vexwe-blue);
}

.show-companies,
.downloads li a,
.distributors-detail .distributor a,
.copyright p a,
a {
    color: var(--vexwe-green);

    &:focus, &:hover {
    	color: var(--vexwe-green);
    }
}

.companies__info a,
.business__separator-bottom .read-more.read-more,
.article__content a {
    color: var(--vexwe-green);
    &:focus, &:hover {
		color: var(--vexwe-blue);
	}
}
	

.copyright p a {
	border-color:currentColor;
}

#product-list__pagination .pagination-item, #product-list__pagination .pagination-item-clorius,
.map-overlay {
    background: rgb(from var(--vexwe-blue) r g b / .6);
}

h1, h2, h3, h4, h5,
.title1, .title2, .title3,
.breadcrumbs li:first-child a,
.breadcrumbs li a,
.article__navigation a, 
.download__categories a,
.article__navigation a:hover,
.download__categories a:hover,
.case-clorius__title,
.case-clorius__button, .case__button,
.block-item__title,
.case:hover .case__text .case__title, .case:focus .case__text .case__title,
.distributors-index .continent .title,
.distributors-index .default-title,
.product-info-title,
.specification-title,
.distributors-detail .distributor .title,
.news-article__title
{
    color: var(--vexwe-blue);
}

.case-clorius__button, .case__button {
	background: var(--vexwe-green);
    border-color: var(--vexwe-green);
	color:white;
	
	.case-clorius:hover &, &:hover {
		border-color: var(--vexwe-blue);
		background: var(--vexwe-blue);
	}
	
    svg {
        fill: white;
    }
}

header>.row:last-child,
header~div,
.overview-page {
    background-color:#f8f8f8;
    color:black;
}

header>.row:last-child {
    --max-width: 61.25rem;
    max-width:none;
    padding-inline: calc(50vw - (var(--max-width)/2));
}

.case-clorius__body,
.block-item__text,
.detail-page,
header~div>.row {
    background-color:#fff;
}

.business__text .business__preview__title {
    border-color: var(--vexwe-green);
    color: var(--vexwe-blue);
}

.business__text .business__preview__title:before {
    color: var(--vexwe-green);
}
.business__text .business__preview__title:after {
    border-color: var(--vexwe-green);
}

.item-preview {
    border:none;
}

.submit-button--no-background--red {
	color:var(--vexwe-blue);
	background:transparent;
	border-color:var(--vexwe-blue);
}
.submit-button--no-background--red:hover {
    box-shadow: inset 0 0 0 25px var(--vexwe-blue);
}

h1, h2, h3, h4, h5,
.title1, .title2, .title3,
.case-clorius__title,
.case-clorius__button, .case__button,
.block-item__title,
.case:hover .case__text .case__title, .case:focus .case__text .case__title,
.distributors-index .continent .title,
.distributors-index .default-title
.home__menu-item {
	font-family:'Poppins','Noto Sans', Calibri, Helvetica, Arial, sans-serif;
}

.news-articles {
    background: url(../../images/news-line-vexwe.png) center 100px no-repeat #fafafa;
}

.header__menu a {
	color:var(--vexwe-blue);
	
	&:hover {
		color:var(--vexwe-green);
	}
}

.header__menu--red a {
	color:white;
}

.home__menu {
	gap:1px;
}

.case-clorius__text {
	.case-clorius:hover & {
		background:white;
		color:var(--vexwe-blue);

		& p {
			color:#4b4b4b
		}
	}
}

.case-clorius__title {
	.case-clorius:hover & {
		color:var(--vexwe-blue);
	}
}

table tbody tr:nth-child(2n) {
	background-color:var(--vexwe-blue);
	color:white;
}

.menu-icon-hamburger .bar {
	background-color:var(--vexwe-blue);
}